org.apache.felix.service.command

## Interface Result

All Known Implementing Classes:
  Pipe.Result

    public interface Result

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `error()`
`Exception` `exception()`
`boolean` `isSuccess()`
`Object` `result()`

### Method Detail

#### isSuccess

    boolean isSuccess()

#### result

    Object result()

#### exception

    Exception exception()

#### error

    int error()